/* leftMenu
---------------------------------------------------------*/
#leftContainer {
	float:left;
	width:225px;
	color:#FFFFFF;
	background:#29274B;
	margin-bottom:20px;
}
#leftContainer h2 {
	display:block;
	width:225px;
	height:160px;
}
#leftContainer h2 a {
	display:block;
	width:225px;
	height:160px;
}
#leftContainer ul li a {
	zoom:1;
}
#leftContainer ul li {
	line-height:1.6;

}
#leftContainer h2 span {
	display:none;
}
#leftContainer ul#leftMenu {
	margin:10px 15px 30px 15px;
}
#leftContainer ul#leftMenu li {
	background:url(../images/dotline.gif) no-repeat left bottom;
	padding:0;
	margin:0;
}
#leftContainer ul#leftMenu li a {
	padding:12px;
	background:url(../images/arrow.gif) no-repeat 186px 14px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#leftContainer ul#leftMenu li a.focus,
#leftContainer ul#leftMenu li a:hover,
#leftContainer ul#leftMenu li a:focus,
#leftContainer ul#leftMenu li a:active {
	background:#54526f url(../images/arrow.gif) no-repeat 186px 14px;
	color:#FFFFFF;
}

#leftContainer ul#leftMenu li ul {
	padding:0 0 8px 0;
	margin:0;
}
#leftContainer ul#leftMenu li ul li {
	background:none;
}
#leftContainer ul#leftMenu li ul li a {
	padding:8px 5px 8px 27px;
	background:url(../images/lmenu_sub.gif) no-repeat 13px 16px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#leftContainer ul#leftMenu li ul li a.focus,
#leftContainer ul#leftMenu li ul li a:hover,
#leftContainer ul#leftMenu li ul li a:focus,
#leftContainer ul#leftMenu li ul li a:active {
	background:#54526f url(../images/lmenu_sub.gif) no-repeat 13px 16px;
	color:#FFFFFF;
}

#leftContainer ul#leftMenu li ul li ul {
	padding:0 0 8px 0;
	margin:0;
}
#leftContainer ul#leftMenu li ul li ul li{
	background:none;
}
#leftContainer ul#leftMenu li ul li ul li a {
	padding:8px 5px 8px 45px;
	background:url(../images/lmenu_sub.gif) no-repeat 30px 16px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}
#leftContainer ul#leftMenu li ul li ul li a.focus,
#leftContainer ul#leftMenu li ul li ul li a:hover,
#leftContainer ul#leftMenu li ul li ul li a:focus,
#leftContainer ul#leftMenu li ul li ul li a:active {
	background:#54526f url(../images/lmenu_sub.gif) no-repeat 30px 16px;
	color:#FFFFFF;
}



.leftInfoHdr {
	background:url(../images/left_info_hdr.jpg) no-repeat;
	width:183px;
	height:12px;
	padding:13px 0 13px 12px;
	margin:0 auto;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:1;
}

.leftInfoHdr02 {
	background:url(../images/left_info_hdr02.jpg) no-repeat;
	width:183px;
	height:26px;
	padding:13px 0 13px 12px;
	margin:0 auto;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:1.4;
}
.leftInfoBox {
	margin:0 15px 20px 15px;
	padding:0 12px 15px 12px;
	background:#373559;
	border:1px solid #3f3d5a;
	font-size:0.9em;
}
.leftInfoBox p,
.leftInfoBox ul.listDot li {
	margin:15px 0 0 0;
	font-family:Arial, NSimSun,Hei,Kai,'MS UI Gothic', 'Osaka',  sans-serif;
	width:170px;
	_width:157px;
	font-size:12px;
/*	word-break:break-all;*/
}
.leftInfoBox ul.listDot li {
	background:url(../images/dot.gif) no-repeat 2px 6px;
	padding:0 0 0 13px;
}
.leftInfoBox p {
	line-height:1.8;
}
.leftInfoBox a {
	color:#FFFFFF;
	text-decoration:underline;
/*	word-break:break-all;*/
}
.leftInfoBox a:hover,
.leftInfoBox a:focus,
.leftInfoBox a:active {
	color:#FFFFFF;
	text-decoration:none;
}

.leftInfoBox p.mt {
	margin-top:30px;
}
